Bug 196642 - yum -C provides <string> or yum provides <string> reveals no results when it should
yum -C provides <string> or yum provides <string> reveals no results when it ...
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2006-06-26 02:14 EDT by James Burke
Modified: 2014-01-21 17:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-25 14:09:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Burke 2006-06-26 02:14:07 EDT
Description of problem:

Version of yum 2.6.0 ; i386 machine; kernel 2.6.15-1.2096_FC5

After the yum cache got updated, yum -C provides <string> or yum provides
<string> fails- The string at the time bug occurred invovled 'glxinfo'
A while later, (which I did no shit), bothered to try this again, this time I
got results.

Version-Release number of selected component (if applicable):

How reproducible:
This sounds like one of the very remote bugs like one I enlisted several years
ago to reportbug on debian, in which involved strange mishaps.

Steps to Reproduce:
As I'm saying this is a *remote bug. It would probably barely ever happen, but
someone should check the code for this possible recurring symptom(as results
should show when there isn't). ALSO, yesterday after running fc5 two weeks after
its release I got my first kernel panic *EVER on FC5..
Sorry I did not bother to note the kernel panic output (didn't bother to record
which I will next time it ever happens) and this bug, which I doubt any time
soon someone else will report, but may do so in the future.

I should say this is a bug, but likely it is not very easily reproducible,
someone should look into the code what may cause this..
Comment 1 Seth Vidal 2006-07-10 00:04:05 EDT
I think this was a separate issue, actually.

could you see if you can replicate this on yum 2.6.1? thanks
Comment 3 Jeremy Katz 2007-04-25 14:09:38 EDT
Closing due to inactivity; please reopen if you have furhter information to add.

Note You need to log in before you can comment on or make changes to this bug.